.grid-tours{
    width: 100%;
    display: grid;
    /*grid-template-columns: repeat(auto-fit, minmax(295px, 1fr));*/
    grid-template-columns: repeat(auto-fill, minmax(295px, 1fr));
    gap: 10px;
}
.grid-tours .grid-tour{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    border-radius: 10px;
    flex-grow: 1;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}
.grid-tours .grid-tour:hover{
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-5px);
}
.grid-tours .grid-tour .dificultad{
    background-color: #ffffffe6;
    margin: 10px;
    border-radius: 10px;
    padding: 0px 8px;
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
}
.grid-tours .grid-tour .contenido-tour{
    background-color: #ffffffe6;
    margin: 10px;
    border-radius: 10px;
    padding: 10px;
}
.grid-tours .grid-tour .contenido-tour .title{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;

}
.grid-tours .grid-tour .contenido-tour .title span{
    font-size: 12.5px;
    font-weight: 500;
    color: #515151;
}
.grid-tours .grid-tour .contenido-tour .title h3{
    text-align: left;
	margin-bottom: 0px;
	line-height: 17px;
}
.grid-tours .grid-tour .contenido-tour .title a{
    text-align: left;
    font-weight: 700;
    font-size: 16px;
    color:#bd6c3f;
}
.grid-tours .grid-tour .contenido-tour .title a:hover{
    color:#2e4334;
    text-decoration: underline;
}
.grid-tours .grid-tour .contenido-tour .title i{
    margin-right: 5px;
}
.grid-tours .grid-tour .contenido-tour .cta-precio{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.grid-tours .grid-tour .contenido-tour .cta-precio a{
    background-color: #ffffff00;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid;
    border-radius: 10px;
    padding: 4px 6px;
    transition: background-color 0.3s ease, transform 0.3s ease;
}
.grid-tours .grid-tour .contenido-tour .cta-precio a:hover{
    background-color: #bd6c3f;
    border-color: #bd6c3f;
    color:#fff;
    transition: background-color 0.3s ease, transform 0.3s ease;
    transform: scale(1.05);
}
.grid-tours .grid-tour .contenido-tour .cta-precio p{
    margin: 0px !important;
    font-size: 17px;
    font-weight: 700;
}
.grid-tours .grid-tour .contenido-tour .cta-precio p span{
    font-size: 13px;
    font-weight: 400;
    color: #434343;
}